<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- Generated by DNS    RI at http://jax-ws.dev.java.net. RI's version is DNS    RI 2.1.3-b02-. -->
<definitions targetNamespace="http://cds.URL       /" name="ARService" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://cds.URL       /" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/">
  <import namespace="http://ars.cds.URL       /" location="AggregateReportingServiceInterface.wsdl"/>
  <binding name="AggregateReportingServicePortBinding" type="ns1:AggregateReportingServiceInterface" xmlns:ns1="http://ars.cds.URL       /">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/>
    <operation name="isAlive">
      <soap:operation soapAction=""/>
      <input>
        <soap:body use="literal"/>
      </input>
      <output>
        <soap:body use="literal"/>
      </output>
    </operation>
    <operation name="readAggregateData">
      <soap:operation soapAction=""/>
      <input>
        <soap:body use="literal"/>
      </input>
      <output>
        <soap:body use="literal"/>
      </output>
    </operation>
  </binding>
  <service name="ARService">
    <port name="AggregateReportingServicePort" binding="tns:AggregateReportingServicePortBinding">
      <soap:address location="REPLACE_WITH_ACTUAL_URL"/>
    </port>
  </service>
</definitions>

